Index: trunk/DataCheck/Transfer/BackupDatabase.sh
===================================================================
--- trunk/DataCheck/Transfer/BackupDatabase.sh	(revision 18743)
+++ trunk/DataCheck/Transfer/BackupDatabase.sh	(revision 18744)
@@ -80,5 +80,5 @@
 
 #rsync from gate to coma
-if ! /usr/bin/rsync -avxP $path operator@coma.astro.uni-wuerzburg.de:$dbdirwue >> $logfile 2>&1
+if ! /usr/bin/rsync -avxP $path/ operator@coma.astro.uni-wuerzburg.de:$dbdirwue >> $logfile 2>&1
 then
    echo `date`": problem rsyncing database from LP ("$path") to Wuerzburg (coma:"$dbdirwue")" >> $logfile 2>&1
